div#sign-in-wrapper {
float:left;
cursor:pointer;
margin:16px 0 0;
}

span#log-in-sprite {
width:15px;
height:20px;
display:inline-block;
background:url(/sites/all/themes/tivo3/images/icons/log_in_status_sprite.png) no-repeat;
background-position:0 6px;
}

span#log-in-sprite.active {
background-position:-15px 6px;
}

div#options-wrapper {
position:relative;
display:none;
}

div#options-wrapper div.pointer {
position:absolute;
right:-5px;
top:24px;
}

div#options-wrapper ul {
list-style:none;
position:absolute;
top:38px;
right:-152px;
margin:0;
padding:0;
}

div#options-wrapper ul li {
width:240px;
background-color:#fff;
cursor:pointer;
box-sizing:border-box;
padding:20px;
}

div#options-wrapper ul li a {
text-decoration:none;
color:#808d8f;
display:block;
width:100%;
height:100%;
padding:20px;
}

div#options-wrapper ul li:first-child {
border-bottom:1px solid #eee;
padding:0;
}

div#options-wrapper ul li:hover {
background:#2189d8;
color:#fff;
}

div#options-wrapper ul li:hover a {
text-decoration:none;
color:#fff;
}

div#options-wrapper.active {
display:block;
}

div#search-btn {
float:left;
margin-top:16px;
cursor:pointer;
}

div#google-search-wrapper {
position:absolute;
width:100%;
top:-150px;
z-index:20;
transition:all .5s;
}

div#google-search-wrapper img#close-search-btn {
cursor:pointer;
position:absolute;
right:40px;
top:25px;
}

div#google-search-wrapper div#edit-actions,div#google-search-wrapper div.form-actions {
display:none;
}

div#google-search-wrapper.active {
top:0;
}

html.js input.form-autocomplete {
background:#4390c4;
color:#FFF;
font-family:omneslight;
width:100%;
box-sizing:border-box;
font-size:3em;
height:98px;
padding:10px 10px 10px 40px;
}

#autocomplete li {
background:none repeat scroll 0 0 #d2d5d0;
color:#333;
font-family:omneslight;
font-size:1.75em;
padding:10px 10px 10px 40px;
}

div#user-widget-wrapper {
height:110px;
position:absolute;
top:20px;
right:0;
}

div#mini-cart-btn {
float:left;
width:90px;
height:33px;
cursor:pointer;
margin:2px 8px 0 18px;
}

div#mini-cart-btn img {
position:relative;
top:12px;
left:-10px;
}

div#mini-cart-btn span#cart-count {
width:40px;
height:33px;
margin-right:10px;
display:inline-block;
text-align:center;
box-sizing:border-box;
/*padding-right:4px;*/
padding-top:5px;
background:url(/sites/all/themes/tivo3/images/icons/shopping_cart_teardrop_active.png) no-repeat;
background-position:-40px;
color: #808D8F !important;
font-size: 16px;
position: relative;
top: 10px;
}

div#mini-cart-btn span#cart-count.active {
color:#fff !important;
background-position:0;
}

div#mini-cart {
position:relative;
background:#FBFBFB;
box-sizing:border-box;
font-family:omnesmedium;
width:500px;
left:-261px;
top:79px;
}

div#mini-cart div.pointer {
position:absolute;
top:-14px;
left:420px;
}

div#mini-cart div#heading-wrapper {
padding:25px;
}

div#mini-cart div#heading-wrapper h2 {
font-size:72px;
line-height:60px;
}
div#mini-cart div#check-out-wrapper .right-panel a#mini-cart-checkout-btn {
  padding: 30px 45px;
  color: #0099cc;
  font-family: omnessemibold;
  font-size: 14px;
}

div#mini-cart div#heading-wrapper .right-panel {
float:left;
width:40%;
padding-top:18px;
text-align:center;
}

div#mini-cart div#heading-wrapper .right-panel span#total-item-count {
display:inline-block;
width:30px;
height:30px;
color:#fff;
font-size:1.25em;
background:#3973D7;
border-radius:30px;
padding:10px;
}

div#mini-cart div#line-item-wrapper {
padding:0 25px;
}

div#mini-cart div#line-item-wrapper div.line-item:first-child {
border-top:1px solid #ccc;
}

div#mini-cart div#line-item-wrapper div.line-item:last-child {
border-bottom:none;
margin-bottom:20px;
}

div#mini-cart div#line-item-wrapper div.line-item {
border-bottom:1px solid #ccc;
font-family:omnessemibold;
padding:15px 0 15%;
}

div#mini-cart div#line-item-wrapper div.description p {
font-size:1.25em;
font-family:omnessemibold;
margin:1px;
}

div#mini-cart div#line-item-wrapper div.description p.service {
font-size:.85em;
}

div#mini-cart div#line-item-wrapper div.price {
font-size:1.25em;
padding-top:2px;
float:left;
text-align:center;
width:30%;
}

div#mini-cart div#line-item-wrapper div.remove-item {
color:red;
cursor:pointer;
float:left;
font-size:1.25em;
text-align:center;
width:10%;
}

div#mini-cart div#check-out-wrapper {
background:#3973D7;
box-sizing:border-box;
height:120px;
padding:20px;
}

div#mini-cart div#check-out-wrapper .left-panel {
width:50%;
float:left;
text-align:left;
}

div#mini-cart div#check-out-wrapper .left-panel div#total-price {
font-size:2.15em;
color:#fff;
}

div#mini-cart div#check-out-wrapper .right-panel {
text-align:center;
margin-top:0;
float:left;
width:50%;
}

div#mini-cart div#check-out-wrapper .right-panel a#mini-cart-checkout-btn {
padding:30px 45px;
}

/*div#mobile-nav-bar {
width:100%;
height:54px;
position:fixed;
background:url(/sites/all/themes/tivo3/images/background_colors/mobile_nav_bg.jpg) no-repeat;
background-size:100%;
opacity:.95;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
z-index:10;
}

img#mobile-nav-logo {
margin-top:5px;
margin-left:-5px;
}

div#mobile-nav-btn {
float:left;
height:54px;
width:33%;
cursor:pointer;
}*/

.lines-button {
display:inline-block;
transition:.3s;
cursor:pointer;
user-select:none;
border:none;
background:none;
outline:none;
margin-top:3px;
padding:.625rem;
}

.lines-button:hover {
opacity:1;
}

.lines-button:active {
transition:0;
background:rgba(0,0,0,0.1);
}

.lines {
display:inline-block;
width:2.5rem;
height:.25rem;
background:#fff;
border-radius:.17857rem;
transition:.3s;
position:relative;
}

.lines:before,.lines:after {
display:inline-block;
width:2.5rem;
height:.25rem;
background:#fff;
border-radius:.17857rem;
transition:.3s;
position:absolute;
left:0;
content:'';
transform-origin:.17857rem center;
}

.lines:before {
top:.625rem;
}

.lines:after {
top:-.625rem;
}

.lines-button.x.close .lines {
background:transparent;
}

.lines-button.x.close .lines:before,.lines-button.x.close .lines:after {
transform-origin:50% 50%;
top:0;
width:2rem;
}

.lines-button.x.close .lines:before {
transform:rotate3d(0,0,1,45deg);
}

.lines-button.x.close .lines:after {
transform:rotate3d(0,0,1,-45deg);
}

header.nav-active {
left:0!important;
}

div#shop-menu-wrapper {
    background:rgba(0, 0, 0, 0) url("/sites/all/themes/tivo3/images/background_colors/blue_noise.jpg") repeat scroll 0 0;
    left: 0;
    position:absolute;
    top:0;
    transition:all 0.25s ease 0s;
    width:1600px;
    z-index: 10
}

div#shop-menu-wrapper.inactive {
left:-100%;
margin-top:-200px;
}

div#shop-menu-wrapper div#shop-nav-pointer {
position:absolute;
bottom:-14px;
left:350px;
z-index:10;
}

div#shop-menu-wrapper div#shop-nav-mobile-exit-wrapper {
width:40%;
height:100%;
background:#1c2a2d;
position:absolute;
right:0;
top:0;
cursor:pointer;
}

div#exit-shop-nav {
font-family:omnes_regular;
color:#fff;
font-size:38px;
height:37px;
position:absolute;
right:58%;
text-align:center;
top:9px;
width:24px;
}

div#exit-shop-nav img {
pointer-events:none;
}

nav#shop-menu-sub-wrapper {
position:relative;
width:1600px;
height:200px;
float:none;
margin:0 auto;
}

nav#shop-menu-sub-wrapper div#shop-nav .block,nav#shop-menu-sub-wrapper div#shop-nav-side .block {
margin-bottom:0;
}

nav#shop-menu-sub-wrapper div#shop-nav ul,nav#shop-menu-sub-wrapper div#shop-nav-side ul {
list-style:none;
margin:0;
padding:0;
}

nav#shop-menu-sub-wrapper div#shop-nav ul li,nav#shop-menu-sub-wrapper div#shop-nav-side ul li {
box-sizing:border-box;
width:200px;
height:200px;
float:left;
margin:0;
padding:0;
}

nav#shop-menu-sub-wrapper div#shop-nav ul li a,nav#shop-menu-sub-wrapper div#shop-nav-side ul li a {
display:block;
position:relative;
width:inherit;
height:inherit;
color:#fff;
text-decoration:none;
box-sizing:border-box;
border-right:1px solid #39c;
border-bottom:none;
padding:15px;
}

nav#shop-menu-sub-wrapper div#shop-nav ul li a div,nav#shop-menu-sub-wrapper div#shop-nav-side ul li a div {
position:relative;
z-index:2;
pointer-events:none;
}

nav#shop-menu-sub-wrapper div#shop-nav ul li a div.explore-icon,nav#shop-menu-sub-wrapper div#shop-nav-side ul li a div.explore-icon {
background:url(/sites/all/themes/tivo3/images/icons/shop_nav_icon.png);
height:17px;
width:17px;
position:absolute;
bottom:35px;
left:20px;
z-index:0;
}

nav#shop-menu-sub-wrapper div#shop-nav ul li a div.field-name-field-link-label,nav#shop-menu-sub-wrapper div#shop-nav-side ul li a div.field-name-field-link-label {
font-size:26px;
line-height:28px;
}

nav#shop-menu-sub-wrapper div#shop-nav ul li a img.shop-roll-over,nav#shop-menu-sub-wrapper div#shop-nav-side ul li a img.shop-roll-over {
position:absolute;
z-index:1;
top:0;
left:0;
display:block;
width:inherit;
height:inherit;
opacity:0;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

nav#shop-menu-sub-wrapper div#shop-nav ul li a img.shop-roll-over:hover,nav#shop-menu-sub-wrapper div#shop-nav-side ul li a img.shop-roll-over:hover {
opacity:1;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

div#main-nav-wrapper {
box-sizing:border-box;
position:relative;
height:100px;
}

div#main-nav-wrapper-bg {
width:100%;
height:inherit;
position:absolute;
top:0;
left:0;
z-index:0;
background-color:#000;
background:url(../images/background_colors/dark_noise.jpg) repeat;
opacity:.95;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
}

div#main-nav-sub-wrapper {
z-index:1;
overflow:visible;
width:1200px;
position:relative;
background:radial-gradient(circlefarthest-corneratcentertop,rgba(255,255,255,0.1) 26.82% 54% no-repeat scroll 0 0 rgba(0,0,0,0);
margin:0 auto;
}

div#nav-center {
height:100px;
text-align:right;
width:15%;
margin-right:32px;
}

div#nav-left div.block,div#nav-right div.block {
margin-bottom:0;
float:left;
}

div#nav-left {
border-top:none;
padding-top:0;
width:43%;
}

div#nav-right {
border-bottom:none;
padding-bottom:0;
width:19%;
margin-top:0;
}

div#nav-left ul,div#nav-right ul {
list-style:none;
margin:35px 0 0;
padding:0;
}

div#nav-left ul li,div#nav-right ul li {
list-style:none;
margin-bottom:0;
display:inline-block;
margin-right:30px;
}

div#nav-left ul li a,div#nav-right ul li a {
text-decoration:none;
color:#e3e5e4;
font-size:16px;
font-family:omnesmedium;
outline:none;
opacity:1;
}

div#nav-left ul li a:hover,div#nav-right ul li a:hover {
color:#39F;
}

div#page.nav-active {
box-shadow:none;
position:static;
right:0;
z-index:0;
}

div#footer h2 {
font-size:1em;
font-weight:400;
font-family:omnesmedium;
cursor:pointer;
margin-left:20px;
}

div#footer h2:first-child {
margin-top:50px;
}

div#footer ul.menu {
display:none;
height:0;
overflow:hidden;
transition:all .5s;
}

div#footer ul.menu li {
list-style-image:none;
list-style:none;
margin-bottom:15px;
}

div#footer ul.menu li a {
color:#808d8f;
text-decoration:none;
}

div#footer ul.menu.active {
display:block;
height:auto;
}



nav#shop-menu-sub-wrapper div#shop-nav ul li:first-child,nav#shop-menu-sub-wrapper div#shop-nav-side ul li:first-child {
border-left:solid 1px #39c;
}

nav#shop-menu-sub-wrapper div#shop-nav-side {
float:left;
width:400px;
height:200px;
}

nav#shop-menu-sub-wrapper div#shop-nav-side ul li {
width:400px;
height:100px;
}

nav#shop-menu-sub-wrapper div#shop-nav-side ul li:first-child {
border-left:none;
border-bottom:1px solid #39c;
}

nav#shop-menu-sub-wrapper div#shop-nav-side ul li a div.explore-icon {
bottom:35px;
left:340px;
}

div#main-nav-sub-wrapper div.main-nav-container {
float:left;
}

div#nav-right div.region-nav-right {
float:right;
}

div#nav-center img {
margin-top:30px;
}

div#nav-right ul {
margin-top:38px;
}

div#mini-cart div#heading-wrapper .left-panel,div#mini-cart div#line-item-wrapper div.description {
float:left;
width:60%;
}

div#nav-left li:nth-child(1) a,div#nav-left li:nth-child(2) a {
font-size:24px;
}

div#footer h2.active,div#footer ul.menu li a:hover {
color:#2189d8;
}
div#main-nav-sub-wrapper{z-index:1;overflow:visible;width:1200px;position:relative;background:radial-gradient(circlefarthest-corneratcentertop,rgba(255,255,255,0.1) 26.82% 54% no-repeat scroll 0 0 transparent;margin:0 auto;}
nav#shop-menu-sub-wrapper div#shop-nav-side ul li a div.explore-icon{bottom:35px;left:340px;}
div#main-nav-sub-wrapper div.main-nav-container{float:left;}
#Mavrik .field-name-field-tiny-title .field-item {
    width: 80%;
}
#sale-support-link span {
  cursor: pointer !important;
  display: inline-block !important;
  padding-left: 20px  !important;
  width: 25%  !important;
  font-size: 13px  !important;
}
#sale-support-link {
  color: #b8b8b5  !important;
  display: block  !important;
  font-family: "omnes_regular"  !important;
  position: absolute  !important;
  right: 250px  !important;
  top: 38px  !important;
  width: 220px  !important;
}
@media min-width 480px {
body #mobile-nav-bar.mobile-only {background-repeat:repeat;}
body #mobile-nav-bar.mobile-only #search-btn .search-bt {top:-8px}
#sale-support-link #sales-help-link{margin-left:57px;width:27%;visibility:hidden;}
#sale-support-link span{cursor:pointer;display:inline-block;padding-left:20px;width:25%;font-size:13px;}
#sale-support-link #options-wrapper-sales #sale{position:relative;top:22px;}
#sale-support-link #options-wrapper-sales #sale .pointer{position:relative;left:100px;}
#sale-support-link #options-wrapper-sales #sale ul li:first-child{background:none;}
#sale-support-link #options-wrapper-sales #sale ul li .gry{color:#1d2c2f;font-size:20px;font-family:omneslight;}
#sale-support-link #options-wrapper-sales #sale ul li .lightgry{color:#38484a;font-size:12px;font-family:omnes_regular;}
#sale-support-link #options-wrapper-sales #sale ul li .blue{font-size:20px;font-family:omneslight;color:#09c;}
#sale-support-link #options-wrapper-sales #sale ul li a{border-bottom:1px solid rgba(0,0,0,0.05);box-sizing:border-box;color:#09c;display:inline-block;width:100%;cursor:pointer;padding:10px 100px 10px 25px;}
#sale-support-link #options-wrapper-sales #sale ul li a span{width:inherit;margin:0;padding:0;}
#sale-support-link #options-wrapper-sales #sale ul li a:hover{text-decoration:none;background:#0497ce;}
#sale-support-link #options-wrapper-sales #sale ul li a:hover .blue,#sale-support-link #options-wrapper-sales #sale ul li a:hover .gry,#sale-support-link #options-wrapper-sales #sale ul li a:hover .lightgry{color:#fff;}
#block-menu-menu-header-nav-left .menu li.first.leaf::after{content:".";width:1px;height:1px;color:#e6e7e1;position:absolute;top:32px;left:108px;}
#block-menu-menu-header-nav-left .menu li.shop::after{content:".";width:1px;height:1px;color:#e6e7e1;position:absolute;top:32px;left:188px;}
#block-menu-menu-header-nav-left .menu .leaf a.arrow::before{border-left:15px solid transparent;border-right:15px solid transparent;border-top:15px solid #4290c1;content:"";position:absolute;top:0;left:135px;}
#block-menu-menu-header-nav-left .menu #block-menu-menu-header-nav-left .menu .leaf a{position:relative;}
#sale-support-link #options-wrapper1,#sale-support-link #options-wrapper-sales{position:fixed;display:none;}
#sale-support-link #options-wrapper1.open,#sale-support-link #options-wrapper-sales.open{display:block;}
#sale-support-link #options-wrapper1 #support ul,#sale-support-link #options-wrapper-sales #sale ul{background:#fff none repeat scroll 0 0;width:250px;margin:0;padding:0;}
#sale-support-link #options-wrapper1 #support ul li,#sale-support-link #options-wrapper-sales #sale ul li{background:transparent url(/sites/all/themes/tivo3/images/icons/shop_nav_icon.png) no-repeat scroll 85% center;width:100%;}

#sale-support-link #options-wrapper1 #support{position:relative;top:22px;left:60px;}
#sale-support-link #options-wrapper1 #support .pointer{position:relative;left:110px;}
#sale-support-link #options-wrapper1 #support ul li a{border-bottom:1px solid rgba(0,0,0,0.05);box-sizing:border-box;color:#09c;cursor:pointer;display:inline-block;width:100%;font-family:omneslight;font-size:14px;padding:10px 102px 10px 25px;}
#sale-support-link #options-wrapper1 #support ul li a:hover{text-decoration:none;color:#fff;background:#0497ce;}

#sale-support-link #options-wrapper1 #support ul,#sale-support-link #options-wrapper-sales #sale ul{background:#fff none repeat scroll 0 0;width:250px;margin:0;padding:0;}
#sale-support-link #options-wrapper1 #support ul li,#sale-support-link #options-wrapper-sales #sale ul li{background:transparent url(/sites/all/themes/tivo3/images/icons/shop_nav_icon.png) no-repeat scroll 85% center;width:100%;}
}
#sale-support-link #options-wrapper1 #support ul li a.one-liner {padding: 17px 10px 18px 30px}
@media max-width 480px {
#sale-support-link,.clearfix.left-side.desktop-only{display:none;}
}

div#nav-left ul.menu .leaf a.arrow::before {
    left: 10px;
}

#nav-left ul.menu li.last::before,
#block-menu-menu-header-nav-left .menu li.shop::after, 
#block-menu-block-5 .menu-block-wrapper .menu li.shop::after {
    content: none !important;
}

div#nav-left ul li, 
div#nav-right ul li {
    margin-right: 22px;
}
